/* Required */
html,body {margin:0; font-family:Arial;}
#bodyClass {background:url("images/bg_grad.html") repeat-x top; height: 100%; margin: 0 auto -140px; }
#master { width:100%; height: 100%; margin: 0 auto -140px;}
/*minheight {min-height:500px; height:auto !important; height:500px;}*/
img {border:0px;}
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
.error_msg {color:red;}
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
form {margin-top:0px;}
a {outline: 0px;}
/* standard search box */  
#search form input {border:0px;}  
#search{width: 146px; padding:2px; vertical-align: middle; border:solid 1px #666; background-color:#fff; margin:0px auto;}
#search form{padding:0px; margin:0px;}
#search #input {float:left;}
#search #searchgo {float:right; padding-top:1px;}
/* standard search box close */
/* client login box */
#login{width: 160px; margin:0px auto; }
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#fff; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;} 
/* client login box close */  
/***** Newsletter Subscribe Thin ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** Newsletter Subscribe Thin End ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#ccc !important; text-decoration:none !important;}
.gf-author {color:#ccc !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#ccc !important; font-size:11px !important;}
.gf-snippet {color:#fff !important; font-size:11px !important;}
/***** Google Rss Code End *****/

/**** GET LOST SKYPE! ****/
.skype_pnh_highlighting_inactive_common {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

/* This will center the content in the center of the page using any set width */
#headBg
{
	width:100%;
	background-image:url(../images/graphics/headbg.jpg);
}

.headDiv
{
         width:1064px;
         height:100px;
	margin:auto;
         position:relative;
         right:10px;
}
.navDiv
{
	background-image:url(../images/graphics/navbg.jpg);
         float:right;
	height:98px;
	width:695px;
         position:relative;
         right:10px;
}
.logo
{
         width:369px;
         height:161px;
	float:left;
	position:relative;
	z-index:99999;
}

#imageSliderBG
{
	background-image:url(../images/graphics/imagesliderbg.jpg);
	height:416px;
	width:100%;
}

#leftLight
{
	width:100%;
	background-image:url(../images/graphics/leftlight.png);
	background-repeat:no-repeat;

}

#centerLight
{
	width:100%;
	background-image:url(../images/graphics/centerlight.png);
	background-repeat:no-repeat;
	background-position:top;

}

#rightLight
{
	width:100%;
	background-image:url(../images/graphics/rightlight.png);
	background-repeat:no-repeat;
	background-position:right top;

}

#leftLightV2
{
	width:100%;
	background-image:url(../images/graphics/leftlightv2.png);
	background-repeat:no-repeat;
}

#centerLightV2
{
	width:100%;
	background-image:url(../images/graphics/centerlightv2.png);
	background-repeat:no-repeat;
	background-position:top;

}

#rightLightV2
{
	width:100%;
	background-image:url(../images/graphics/rightlightv2.png);
	background-repeat:no-repeat;
	background-position:right top;

}

.imageSlider
{
width:868px;
    height:424px;
	margin:auto;
	background-image:url(../images/graphics/sliderdg.png);
	position:relative;
	top:30px;
	left:5px;
}

#conBG
{
	width:100%;
	background-image:url(../images/graphics/conbg.jpg);
height: 100%;

}

#bulletSpace
{
	height:50px;
	width:100%;
}

.conDiv
{
    width:960px;
	margin:auto;
	height:100%;
	position:relative;
}

.conDiv2
{
    width:960px;
	margin:auto;
         padding-top:50px;
	height:100%;
	position:relative;
}

.conDiv3
{
    width:960px;
	margin:auto;
         min-height:615px;
	position:relative;
         padding: 50px 90px 70px 90px;
}

#conTop
{
    width:960px;
	margin:auto;
	height:100%;
	position:relative;
}

#content
{
	margin:auto;
	height:100%;
	position:relative;
	padding:20px 70px 10px 70px;
}

#conBarBottom
{
	background-image:url(../images/graphics/conbottom.png);
         height:42px;
         width:914px;
         margin:auto;
         margin-bottom:50px;
         padding-bottom:20px;
	background-repeat:no-repeat;
         position:relative;
         bottom:15px;
}

*+html #content
{
	margin:auto;
	height:100%;
	position:relative;
	padding:40px 70px 35px 70px;

}

#conBar
{
	background-image:url(../images/graphics/contentbar.png);
	background-repeat:no-repeat;
	background-position:center top;
                  min-width:960px;
}

#conBar2
{
	background-image:url(../images/graphics/contentbar.png);
	background-repeat:no-repeat;
	background-position:50% 50px;
         min-width:960px;
}

#conBar3
{
	background-image:url(../images/graphics/contentbar.png);
	background-repeat:no-repeat;
	background-position:50% 140px;
         min-width:960px;
}

#featContent
{
   padding: 15px 27px 10px 15px;
}

#featContent2
{
   padding: 15px 0px 10px 30px;
}


.conLeft
{
    width:410px;
    float:left;
    background-image:url(../images/graphics/lightbar.png);
    background-position: left top;
    background-repeat:no-repeat;
}

#contactButton
{
 width:138px;
 float:left;
}

#contactButton a
{
	display:block;
	height:112px;
	width:138px;
	background-image:url(../images/graphics/contact.png);
}

#contactButton a:hover
{
	background-position:0px -112px;
}

.conRight
{
    width:410px;
    float:right;
    background-image:url(../images/graphics/lightbar.png);
    background-position: right top;
    background-repeat:no-repeat;
}

#galleryButton
{
 width:138px;
 float:right;
}

#galleryButton a
{
	display:block;
	height:112px;
	width:138px;
	background-image:url(../images/graphics/gallery.png);
	float:right;
}

#galleryButton a:hover
{
	background-position:0px -112px;
}

#footBG
{
	height:140px;
	width:100%;
	background-image:url(../images/graphics/footbg.jpg);
}

.footDiv
{
    width:960px;
    height:140px;
    text-align:center;
    margin:auto;
    background:url(../images/graphics/footlogos.png) no-repeat;

}

#facebook a
{
	display:block;
	height:40px;
	width:42px;
	background-image:url(../images/graphics/facebook.png);
	margin:auto;
	position:relative;
	top:35px;
}

#facebook a:hover
{
	background-position:0px -40px;
}

#powered
{
	font-family: 'Oswald', sans-serif;
	font-size:14px;
	color:#696969;
	position:relative;
	top:50px;
}

#galleryHolder
{
padding:10px;
margin:auto;
width:600px;
}

#gBarTop
{
	background-image:url(../images/graphics/gtop.png);
         height:33px;
         width:718px;
         margin:auto;
}

#gBarBottom
{
	background-image:url(../images/graphics/gbottom.png);
         height:33px;
         width:718px;
         margin:auto;
}